Redmine - Defect #2165

Issue activity not wrapping around revisions
2008-11-12 04:17 - Anonymous

Status: Closed Start date:
Priority: High Due date:
Assignee: Eric Davis % Done:
Category: ul Estimated time:
Target version: 0.8

Resolution: Affected version:
Description

A issue was introduced in r1963 where application.css now pushes the hisotry entries past the revisions (ie, clear: both). This is a
huge problem for some of our issues where we have 5 or more commits - the issue comments are pushed so far off the screen that

you're not necessarily sure there are any.
Disabling the rule in application.css allows the history to wrap normally.
Associated revisions

Revision 2029 - 2008-11-13 02:07 - Eric Davis

Changed the CSS clear on journals so they will wrap around the revisions. #2165

History

#1 - 2008-11-13 01:19 - Eric Davis
- Category set to Ul

- Status changed from New to 7

- Assignee set to Eric Davis

- Target version set to 0.8

I'll take this since it related to the Gravatar feature.

Another example: https:/projects.littlestreamsoftware.com/issues/show/1135

#2 - 2008-11-13 02:07 - Eric Davis
- Status changed from 7 to Closed

- % Done changed from 0 to 100

Changed the CSS clear on journals so they will wrap around the revisions in r2029.

Files
issue.png 167 KB 2008-11-12 Anonymous
2025-05-01 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1963
https://projects.littlestreamsoftware.com/issues/show/1135
https://www.redmine.org/projects/redmine/repository/svn/revisions/2029
http://www.tcpdf.org

